3v4l.org

run code in 200+ PHP versions simultaneously
<?php trigger_error('pwet', E_USER_DEPRECATED); @trigger_error('pwet', E_USER_DEPRECATED);
Output for 7.2.0 - 7.4.1
Deprecated: pwet in /in/o1E45 on line 3